package com.xhpc.activity.service;

import javax.servlet.http.HttpServletResponse;
import java.util.List;
import java.util.Map;

public interface OrderLogService {


    List<Map<String, Object>> getOrderPage(Map<String, Object> params);


    List<Map<String, Object>> getOrderDetailPage(String orderId);


    void export(HttpServletResponse response, Map<String, Object> params) throws Exception;
}
